body {
    background-color: #43302d2a;
}

nav {
    background-color: #43302d;
    padding: 10px 50px;
    display: flex;
    justify-content: space-between;
    display: flex;
    align-items: center;
    padding-top: 20px;
}

nav .shopping_basket_button img {
    width: 30px;
}



header {
    background-color: #43302d;
    height: 100vh;
}

nav .logo {
    width: 30%;
    font-family: Cormorant Garamond;
    font-size: 35px;
    font-weight: 700;
}

nav .logo span {
    font-size: 20px;
    font-weight: 300;
}

nav ul li a {
    /* font-family:  "Cinzel"; */
    /* font-weight: 100 !important; */
    font-family: "Montserrat Alternates";
}


nav .shopping_basket_button {
    width: 30%;
    display: flex;
    justify-content: end;
}

nav .shopping_basket_button i {
    font-size: 25px !important;
}

nav ul li a  {
    font-weight: 200;
    font-size: 17px;
}


/* header img  {
    position: absolute;
    bottom: -0px;
    left: 150px;
}  */


header .content {
    height: 100%;
    background-image: url('./img_back_ground.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

header .content .main_text {
    font-family: Montserrat Alternates;
    font-size: 140px;
    color: white;
    text-align: center;
    font-weight: 500;
    text-shadow: 2px 2px 20px rgba(16, 16, 16, 0.797);
    font-family: Cormorant Garamond;
    line-height: 0.9;
}



header a {
    background-color: white;
}

header .box_a {
    width: 100%;
}

header .box_a a {
    padding: 10px;
    font-size: 25px;
}

header .content .box {
    margin-bottom: 200px;
}

header .content .box .a_box {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

header .content .box .a_box a {
    padding: 13px 40px;
    font-size: 25px;
    color: #43302d;
    font-family: "Montserrat";
    font-weight: 500;
    border-radius: 30px;
    
}

header .content .box .text {
    font-family: "Montserrat";
    color: white;
    font-size: 120px;
    font-weight: 600;
    text-align: center;

    font-family: Montserrat Alternates;
    /* font-size: 140px; */
    color: white;
    text-align: center;
    font-weight: 500;
    text-shadow: 2px 2px 20px rgba(16, 16, 16, 0.797);
    line-height: 0.9;
}





.about_us {
    height: 100%;
    background-image: url('./back3.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;
    /* background-color: #43302d2a; */
    margin-bottom: 0;
    background-position: 0;
    padding-bottom: 10%;
}


.about_us h2 {
    text-align: center;
    font-family: "Montserrat";
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 100px;
    margin-top: 70px;
}

.about_us .box {
    display: flex;
}

.about_us .box .block {
    border-left: 1px solid #43302d;
    padding-left: 20px;
     margin-left: 20px;
}


.about_us .box .block h3 {
    font-family: "Montserrat";
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0 !important;
}

.about_us .box .block p {
    font-size: 21px;
    font-weight: 300;
    font-family: "Cormorant Garamond";
    margin-top: 10px !important;

}



.flowers {
    /* height: 100vh; */
    margin-top: 0;
    background-color: #43302d;
    padding: 4% 5%;
    border-radius: 30px 30px 0 0;

    height: 100%;
    background-image: url('./back4.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;
}

.flowers > h2 {
    text-align: center;
    font-family: "Montserrat";
    font-weight: 300;
    margin-top: 0 !important;
    margin-bottom: 100px;
    margin-top: 70px;
    padding-top: 70px;
    color: white;
}


.flowers .row .col {
    background-color: white;
    padding: 0;
    border-radius: 10px;
    color: black;
    padding-bottom: 2%;
    scale: 0.96;
}


.flowers .row .col img {
    width: 100%;
    max-width: 100%;
    aspect-ratio: 4 / 5;
    object-fit: cover;      /* мінімальна обрізка */
    display: block;
    border-radius: 10px;
}


.flowers .row .col h3 {
    font-family: "Montserrat";
    font-size: 22px;
    margin: 5%;
    display: flex;
    align-items: center;
}

.flowers .row .col .price {
    margin: 1% 5%;
    font-size: 20px;
    font-weight: 200;
    color: #000000cb;
}

.flowers .row .col .delivery {
    margin: 1% 5%;
    font-size: 20px;
    font-weight: 200;
    color: #000000cb;
}

.flowers .row .col .price span {
    font-size: 20px;
}

.flowers .row .col .btn1 {
    border: 1px solid #43302d;
    background-color: transparent;
    color: #43302d;
}


.flowers .row .col .btn1 {
    border: none;
    background-color: #43302d;
    color: white;
    border: 2px solid #43302d;
    margin: 1% 5%;
    padding: 1%;
    font-size: 17px;
    font-family: "Montserrat";
    border-radius: 5px;
    width: 90%;
}





.flowers_is_love {
     height: 100%;
    background-image: url('./flowers_is_love.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;
    /* height: 200vh; */
}




.flowers_is_love .box1 {
    padding: 5% 10%;
    display: flex;
    justify-content: center;

}

.flowers_is_love .box1 img {
    width: 90%;
    border-radius: 20px;
}

.flowers_is_love .row {
    /* padding: 5% 10%; */
}

.flowers_is_love .row .col {
    /* padding: 5%; */
}

.flowers_is_love .row .col img {
    /* margin: 5%; */
    width: 100%;
    border-radius: 20px;
}



.feed_back {
    height: 100%;
    background-image: url('./back5.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;
    height: 100vh;
}

.feed_back > form {
    width: 50%;
    background-color: rgba(255, 255, 255, 0.165) !important;
    padding: 5%;
    border-radius: 20px;
}

.feed_back > form > input {
    all: unset !important;
    width: 96% !important;
    border-bottom: 2px solid white !important;
    margin-bottom: 20px !important;
    font-size: 20px !important;
    padding: 10px 2% !important;
    color: white !important;
    font-weight: 300 !important;
    border-radius: 5px !important;
}

.feed_back > form > input::placeholder {
    color: white !important;
}

.feed_back > form > .text {
    color: white;
    font-size: 28px;
    font-family: "Montserrat";
    line-height: 40px;
    margin-bottom: 30px !important;
}

.feed_back > form > .button-box {
    margin-top: 30px !important;
}

.feed_back > form > .button-box input {
    width: 100% !important;
    padding: 10px !important;
    color: #43302d !important;
    background-color: white !important;
    border: none !important;
    border-radius: 10px !important;
    padding: 10px !important;
    font-family: "Montserrat" !important;
    font-size: 18px !important;
    font-weight: 300;
}




.feed_back {
    display: flex;
    align-items: center;
    justify-content: center;
}






.visit_cards {
    height: 100%;
    background-image: url('./back6.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% !important;
    background-size: auto;
    width: 100%;
    overflow: hidden; 
    padding: 4% 5%;
    position: relative;
    z-index: 0.5;
    background-size: contain;
    height: 100vh;
}





footer {
    background-color: #43302d;
    margin-bottom: 0 !important;
    padding: 30px;
    color: white !important;
}

footer a {
    color: white !important;
    font-family: "Montserrat";
    font-weight: 200 !important;
    font-size: 18px !important;
    margin-bottom: 10px !important;
}

footer li {
    margin-bottom: 10px;
}

footer > div {
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: Cormorant Garamond;
    font-size: 35px;
    font-weight: 700;
}






@font-face {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}






.montserrat-alternates-thin {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 100;
  font-style: normal;
}





@font-face {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 400;
}


@font-face {
    font-family: 'Cinzel', serif;
    font-weight: 400;
}




.bad-script-regular {
  font-family: "Bad Script", cursive;
  font-weight: 400;
  font-style: normal;
}


.modal {
    border-radius: 30px !important;
    font-family: "Montserrat Alternates", sans-serif !important;
}

.modal form input {
    all: unset !important;
    width: 97% !important;
    border: 1px solid #43302d !important;
    margin-bottom: 10px !important;
    padding: 1.5% !important;
    border-radius: 30px !important;
}

.modal form .button-box input {
    background-color: #43302d !important;
    color: white !important;
    text-align: center !important;
}




@media (max-width: 1000px) { 
    header {
        background-image: url('./img_back_ground.png');
        background-repeat: no-repeat;
        background-position: left top;
        background-size: auto !important;
        background-size: auto;
        width: 100%;
        overflow: hidden; 
        padding: 4% 5%;
        position: relative;
        z-index: 0.5;
        background-size: contain;

        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        height: auto !important;
    }

    header .content {
        background: none;
    }


}





@media (max-width: 900px) { 
    nav ul {
        display: none;
    }

    nav .logo {
        width: auto;
    }

    nav .logo > a {
        width: auto;
    }

    header h1 {
        text-align: left !important;
        font-size: 50px !important;
    }
}


@media (max-width: 800px) { 
    .about_us {
        background-size: auto !important;
    }
    .about_us .box .block {
        margin-left: 0 !important;
    }
    .about_us .box {
        flex-wrap: wrap !important;
    }
    .flowers_is_love {
        background-size: auto !important;
    }

    .flowers_is_love .box1 {
        padding: 0;
        width: 100% !important;
        padding: 10.5px !important;
        padding-bottom: 0 !important;
        margin-bottom: 5px !important;
    }

    .flowers_is_love .box1 img {
        width: 100% !important;
    }

    .visit_cards {
        background-size: auto !important;
    }

    .feed_back {
        background-size: auto !important;
    }

    .feed_back form {
        width: 100%;
    }
}









@media (max-width: 430px) { 
    nav .logo span {
        display: none;
    }
}
